{
  "verseBefore": "Con sẽ đến chỗ họ thuật lại các công việc quyền năng của Chúa, là Chúa Hằng Hữu;\\q1 con sẽ nói về sự công chính của Chúa, chỉ của Ngài mà thôi.\n\n\\s5\n\\q",
  "verseAfter": "Con sẽ đến chỗ họ thuật lại các công việc quyền năng của Chúa, là Đức Giê-hô-va;\\q1 con sẽ nói về sự công chính của Chúa, chỉ của Ngài mà thôi.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 71,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-12-29T14:38:00.727Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 71,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_71"
  }
}
